<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\TeilnehmerInfo\SammelEMail;

class SendSammelEMailView extends \Kufer\Web\KuferTools\Basis\TeilnehmerInfo\SammelEMail\SendSammelEMailView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/teilnehmerinfo/sammelemail_versandt.sgt';
  }
}